library(rjson)
library(shiny)
library(bslib)
library(leaflet)
library(sf)
library(htmltools)
library(dplyr)
library(purrr)
library(ggplot2)
library(ggthemes)
library(stringr)

source("global.R")
source("ui.R")
source("server.R")


options(shiny.host = '0.0.0.0')
options(shiny.port = 8888)
shinyApp(ui = ui, server = server)

